cmake_minimum_required(VERSION 3.5.1 FATAL_ERROR)

project(adtffile_examples)

find_package(a_util REQUIRED)
find_package(ddl REQUIRED)
find_package(adtf_file REQUIRED)

set(TGT_NAME fileOpener)

add_executable(${TGT_NAME} ${TGT_NAME}.cpp)
target_link_libraries(${TGT_NAME} adtf_file)